TakenAt: 2013-12-05T13:36:21Z
TakenSrc: meta
UID: pqbceud39y0uw5xx
Type: image
Title: Ingwe Beach / Mtubatuba / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 2
Lat: -28.374874
Lng: 32.429165
Year: 2013
Month: 12
Day: 5
ISO: 32
Exposure: 1/398
FNumber: 2.2
FocalLength: 30
Quality: 4
Details:
  Keywords: beach, demo, gold, ingwe, kwazulu-natal, mtubatuba, nature, south-africa
CreatedAt: 2020-06-03T09:11:01Z
UpdatedAt: 2021-02-21T21:37:07.144722545Z
